Loading...
Searching...
No Matches
durbins.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for durbins.c:

Go to the source code of this file.

## Functions

double * | Cdhc_durbins_exact (double *x, int n)

## Function Documentation

## Cdhc_durbins_exact()

double * Cdhc_durbins_exact | ( | double * | x,
|  | int | n )

Definition at line 7 of file durbins.c.

References b, Cdhc_dcmp(), Cdhc_normp(), g, NULL, and x.